.happyLoader {
    display: flex;
    gap: 8px;
    padding: 0px;
}

.happyLoader .dot {
    width: 12px;
    height: 12px;
    /*background: #3498db;*/
    background: #9810fa;
    border-radius: 50%;
    animation: loaderBounce 1.4s infinite ease-in-out;
}

.happyLoader .dot:nth-child(1) {
    animation-delay: -0.32s;
}

.happyLoader .dot:nth-child(2) {
    animation-delay: -0.16s;
}

@keyframes loaderBounce {
    0%, 80%, 100% {
        transform: scale(0);
        opacity: 0.5;
    }
    40% {
        transform: scale(1);
        opacity: 1;
    }
}